Bug 2033488 - sundials-6.6.1 is available
Summary: sundials-6.6.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sundials
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Antonio T. sagitter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-17 01:39 UTC by Upstream Release Monitoring
Modified: 2023-10-17 12:55 UTC (History)
1 user (show)

Fixed In Version: sundials-6.6.1-3.fc40
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-10-17 12:55:42 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 6.0.0 (#2033488) (1.03 KB, patch)
2021-12-17 01:39 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 6.1.0 (#2033488) (1.03 KB, patch)
2022-01-12 19:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 6.1.1 (#2033488) (1.07 KB, patch)
2022-02-12 10:31 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 6.2.0 (#2033488) (1.07 KB, patch)
2022-04-23 14:57 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 6.3.0 (#2033488) (1.07 KB, patch)
2022-08-11 10:30 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 6.4.0 (#2033488) (1.07 KB, patch)
2022-10-24 09:01 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 6.4.1 (#2033488) (1.10 KB, patch)
2022-10-31 23:24 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 6.5.0 (#2033488) (1.07 KB, patch)
2022-12-22 02:37 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 6.5.1 (#2033488) (1.08 KB, patch)
2023-03-31 04:23 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 6.6.0 (#2033488) (1.07 KB, patch)
2023-07-22 00:23 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 6.6.1 (#2033488) (1.09 KB, patch)
2023-09-07 04:02 UTC, Upstream Release Monitoring
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Github boutproject BOUT-dev issues 2501#issuecomment-1192456268 0 None closed Configure error when using Sundials 6.1.1 2022-08-11 10:59:20 UTC

Description Upstream Release Monitoring 2021-12-17 01:39:07 UTC
Latest upstream release: 6.0.0
Current version/release in rawhide: 5.8.0-3.fc36
URL: http://www.llnl.gov/CASC/sundials/download/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4910/

Comment 1 Upstream Release Monitoring 2021-12-17 01:39:23 UTC
Created attachment 1846653 [details]
Update to 6.0.0 (#2033488)

Comment 2 Upstream Release Monitoring 2021-12-17 01:48:10 UTC
the-new-hotness/release-monitoring.org's scratch build of sundials-6.0.0-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=80102535

Comment 3 Upstream Release Monitoring 2022-01-12 19:21:16 UTC
Latest upstream release: 6.1.0
Current version/release in rawhide: 5.8.0-3.fc36
URL: http://www.llnl.gov/CASC/sundials/download/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4910/

Comment 4 Upstream Release Monitoring 2022-01-12 19:21:33 UTC
Created attachment 1850450 [details]
Update to 6.1.0 (#2033488)

Comment 5 Upstream Release Monitoring 2022-01-12 19:35:59 UTC
the-new-hotness/release-monitoring.org's scratch build of sundials-6.1.0-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=81158313

Comment 6 Upstream Release Monitoring 2022-02-12 10:31:26 UTC
Latest upstream release: 6.1.1
Current version/release in rawhide: 5.8.0-4.fc36
URL: http://www.llnl.gov/CASC/sundials/download/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4910/

Comment 7 Upstream Release Monitoring 2022-02-12 10:31:44 UTC
Created attachment 1860734 [details]
Update to 6.1.1 (#2033488)

Comment 8 Upstream Release Monitoring 2022-02-12 10:48:33 UTC
the-new-hotness/release-monitoring.org's scratch build of sundials-6.1.1-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=82723063

Comment 9 Upstream Release Monitoring 2022-04-23 14:57:45 UTC
Latest upstream release: 6.2.0
Current version/release in rawhide: 5.8.0-4.fc36
URL: http://www.llnl.gov/CASC/sundials/download/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4910/

Comment 10 Upstream Release Monitoring 2022-04-23 14:57:54 UTC
Created attachment 1874528 [details]
Update to 6.2.0 (#2033488)

Comment 11 Upstream Release Monitoring 2022-04-23 15:10:59 UTC
the-new-hotness/release-monitoring.org's scratch build of sundials-6.2.0-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=86123555

Comment 12 Upstream Release Monitoring 2022-08-11 10:29:50 UTC
Releases retrieved: 6.3.0
Upstream release that is considered latest: 6.3.0
Current version/release in rawhide: 5.8.0-6.fc37
URL: http://www.llnl.gov/CASC/sundials/download/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4910/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/sundials

Comment 13 Upstream Release Monitoring 2022-08-11 10:30:02 UTC
Created attachment 1904926 [details]
Update to 6.3.0 (#2033488)

Comment 14 Upstream Release Monitoring 2022-08-11 10:45:22 UTC
the-new-hotness/release-monitoring.org's scratch build of sundials-6.3.0-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=90697480

Comment 15 Antonio T. sagitter 2022-08-11 10:59:21 UTC
Sundials-6* cannot be currently built because bout++ is not ready yet

Comment 16 Upstream Release Monitoring 2022-10-24 09:01:10 UTC
Releases retrieved: 6.4.0
Upstream release that is considered latest: 6.4.0
Current version/release in rawhide: 5.8.0-6.fc37
URL: http://www.llnl.gov/CASC/sundials/download/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4910/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/sundials

Comment 17 Upstream Release Monitoring 2022-10-24 09:01:20 UTC
Created attachment 1919921 [details]
Update to 6.4.0 (#2033488)

Comment 18 Upstream Release Monitoring 2022-10-24 19:17:17 UTC
the-new-hotness/release-monitoring.org's scratch build of sundials-6.4.0-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=93389389

Comment 19 Upstream Release Monitoring 2022-10-31 23:24:26 UTC
Releases retrieved: 6.4.1
Upstream release that is considered latest: 6.4.1
Current version/release in rawhide: 5.8.0-7.fc38
URL: http://www.llnl.gov/CASC/sundials/download/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4910/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/sundials

Comment 20 Upstream Release Monitoring 2022-10-31 23:24:35 UTC
Created attachment 1921437 [details]
Update to 6.4.1 (#2033488)

Comment 21 Upstream Release Monitoring 2022-10-31 23:37:22 UTC
the-new-hotness/release-monitoring.org's scratch build of sundials-6.4.1-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=93644528

Comment 22 Upstream Release Monitoring 2022-12-22 02:37:37 UTC
Releases retrieved: 6.5.0
Upstream release that is considered latest: 6.5.0
Current version/release in rawhide: 5.8.0-8.fc38
URL: http://www.llnl.gov/CASC/sundials/download/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4910/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/sundials

Comment 23 Upstream Release Monitoring 2022-12-22 02:37:49 UTC
Created attachment 1934058 [details]
Update to 6.5.0 (#2033488)

Comment 24 Upstream Release Monitoring 2022-12-22 02:47:27 UTC
the-new-hotness/release-monitoring.org's scratch build of sundials-6.5.0-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=95607290

Comment 25 Upstream Release Monitoring 2023-03-31 04:23:11 UTC
Releases retrieved: 6.5.1
Upstream release that is considered latest: 6.5.1
Current version/release in rawhide: 5.8.0-15.fc39
URL: http://www.llnl.gov/CASC/sundials/download/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4910/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/sundials

Comment 26 Upstream Release Monitoring 2023-03-31 04:23:21 UTC
Created attachment 1954822 [details]
Update to 6.5.1 (#2033488)

Comment 27 Upstream Release Monitoring 2023-03-31 04:42:49 UTC
the-new-hotness/release-monitoring.org's scratch build of sundials-6.5.1-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=99350087

Comment 28 Upstream Release Monitoring 2023-07-22 00:23:16 UTC
Releases retrieved: 6.6.0
Upstream release that is considered latest: 6.6.0
Current version/release in rawhide: 6.5.1-2.fc39
URL: http://www.llnl.gov/CASC/sundials/download/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4910/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/sundials

Comment 29 Upstream Release Monitoring 2023-07-22 00:23:25 UTC
Created attachment 1977003 [details]
Update to 6.6.0 (#2033488)

Comment 30 Upstream Release Monitoring 2023-07-22 00:36:11 UTC
the-new-hotness/release-monitoring.org's scratch build of sundials-6.6.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=103726031

Comment 31 Upstream Release Monitoring 2023-09-07 04:02:36 UTC
Releases retrieved: 6.6.1
Upstream release that is considered latest: 6.6.1
Current version/release in rawhide: 6.5.1-5.fc40
URL: http://www.llnl.gov/CASC/sundials/download/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4910/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/sundials

Comment 32 Upstream Release Monitoring 2023-09-07 04:02:44 UTC
Created attachment 1987436 [details]
Update to 6.6.1 (#2033488)

Comment 33 Upstream Release Monitoring 2023-09-07 04:44:11 UTC
the-new-hotness/release-monitoring.org's scratch build of sundials-6.6.1-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=105848181

Comment 34 Fedora Update System 2023-10-17 12:47:39 UTC
FEDORA-2023-f2d5a26f18 has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-f2d5a26f18

Comment 35 Fedora Update System 2023-10-17 12:55:42 UTC
FEDORA-2023-f2d5a26f18 has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.